[GENERAL]
TextureSearchPaths=.\reshade-shaders\Textures
EffectSearchPaths=.\reshade-shaders\Shaders
ShowClock=0
PerformanceMode=1
ShowFPS=0
NoReloadOnInit=0
TutorialProgress=5
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
CurrentPreset=0
PresetFiles=.\unrealfx.ini
ScreenshotPath=.\System
ScreenshotFormat=1
FontGlobalScale=1.000000
SaveWindowState=0

[INPUT]
KeyMenu=113,0,1,0
KeyScreenshot=44,0,0,0
InputProcessing=2
KeyEffects=114,0,0,0

[STYLE]
Alpha=1.000000
ColActive=0.200000,0.200000,1.000000
ColFPSText=1.000000,1.000000,0.000000
ColBackground=0.275000,0.275000,0.275000
ColItemBackground=0.447000,0.447000,0.447000
ColText=0.800000,0.900000,0.900000

